.visual-portal-wrapper {
    margin: 0 auto;
    width: 1010px;
}

#searchform .searchGadget {
    width: 260px;
    height: 26px;
    font-size: 20px;
    background-color: #fff;
    color: #000;
}

#searchform .searchButton {
    height: 30px;
    font-size: 16px;
    color: #000;
    border: 1px solid #000;
}

.portlet {
    margin: 1em auto;
    padding: 3px;
    border: 1px solid #d5e2eb;
    font-size: 80%;
    font-family: "Lucida Grande",Verdana,Lucida,Helvetica,Arial,sans-serif;
}

.portlet-odd {
    background-color: #e8e8e8;
}

.portlet-even {
    background-color: transparent;
}

#localKeywordsKutil, #localKeywords {
    height: 205px;
    overflow: auto;
}

#portal-elektrikafamily {
    height: 50px;
    margin: 0;
    padding: 0;
    list-style-type: none;
    float: right;
}

#portal-elektrikafamily li {
    display: block;
    float: left;
    padding: 15px 15px 0 15px;
    margin: 0;
    font-weight: bold;
    font-size: 78%;
    border-right: 1px solid #996600;
}

#portal-elektrikafamily li.lastItem {
    border-right: none;
}


#portal-elektrikafamily li a {
    display: block;
    height: 30px;
    padding: 15px 15px 0 0 15px;
    text-decoration: none;
    color: #996600;
}
#portal-elektrikafamily li.selected a,
#portal-elektrikafamily li a:hover {
    color: black;
}

#elektrika-family-footer {
    text-align: center;
    margin: 1em auto 1em auto;
}
.visualClear { clear: both; }

.referer-wrapper {
    text-align: center;
    margin: 0.5em auto;
    background:#FFB0B0 none repeat scroll 0 0;
    border:1px solid red;
    padding:0.3em;
    width: 300px;
}

.referer-wrapper a:link, .referer-wrapper a:visited {
    font-weight: bold;
    font-size:130%;
    font-weight:bold;
    color:black;
}

/* must be before all other items */
.board-recent {
    background-color: #b2ffb2 !important;
}

.board-104 {
    background-color: orange !important;
}

.board-126 {
    background-color: #ffccff !important;
}

.board-112, .board-105 {
    background-color: #ffed73 !important; /* do zluta */
}

.board-99 {
    background-color: #ffed73 !important; /* do zluta - Elektrovinky*/
}

.board-99 > a {
    font-weight: bold;
    color: #ff4444;
}

/* uzavrene diskuse - elektrotechnici sobe */
.board-1, .board-2, .board-3, .board-4, .board-5, .board-6,
.board-7, .board-8, .board-9, .board-80, .board-83, .board-113
 {
    background-color: #ffb2b2 !important;
}

/* uzavrene diskuse - cluster */
.board-45, .board-46, .board-47, .board-87, .board-96 {
    background-color: #ffb2b2 !important;
}

/* zivnostnici */
.board-110 {
    background-color: #b2b2ff !important;
}

/*  */
.board-111 {
    background-color: #00f !important;
    color: yellow !important;
}
.board-111 a {
    color: yellow !important;
}

/* bazar */
.board-125 {
    background-color: #fff6b2 !important;
}

.locked-topic {
    text-align: center;
    margin: 5px auto;
}

.openx-banner {
    text-align: center;
    margin: 1em 0 0 0;
}

.openx-banner-nowrap, .openx-banner-nowrap div, .openx-banner-nowrap p {
    display: inline;
}

#portlet-textbanner {
    position: fixed;
    width: 245px;
    overflow: scroll;
}

.textbanner {
    margin-bottom: 1em;
    width: 225px;
}

#elektrika-more {
    text-align: right;
}

div.textbanner.event {
    border: 1px solid #8CACBB;
    padding: 1em 0.3em;
    background-color: #FFFFE1;
    width: 220px;
}

a.liveplayer {
    text-align: center;
    cursor: pointer;
    width: 512px;
    height: 288px;
    border: 1px solid black;
    display: block;
}

a.flowplayer {
    text-align: center;
    cursor: pointer;
    width: 512px;
    height: 288px;
    border: 1px solid black;
    display: block;
}

a.flowplayer img {
    margin-top: 102px;
}

#ad-top-45 {
    width: 125px;
    height: 125px;
    margin-top: 15px;
    border: 1px solid black;
}

.switcher {
    color: red;
    cursor: pointer;
}

.portal-ehotslot-wrapper {
    float:left;
    width: 480px;
    height: 64px;
    overflow: hidden;
    line-height: 1.2em;
}

.cbanner {
    position: relative;
}

.cbanner .perexObr {
    position: absolute;
}

.cbanner .perexTextContainer {
    margin-left: 80px;
}

.main-content-banner {
    float: right;
    height: 64px;
    margin-top: 5px;
    margin-right: 5px;
    width: 468px;
}

/* frontpage slideshow start */

.top-articles { height: 355px;}

#slideshow {
  height:355px;
  width:700px;
  position:relative;
  float:left;
  margin:0px;
  overflow:hidden;
}

#slideshow .slideitem div.words {
  width:166px;
  height:301px;
  border: 2px solid #010a60;
  background-color: #e4e2e2;
  position:absolute;
  top:5px;
  left:-400px;
  padding:20px;
  color:#FFF;
  cursor:default;
  display:block;
  font-weight:normal;
}

#slideshow .slideitem div.words a [href] {
  cursor:pointer;
}

#slideshow .slideitem div.words a,
#slideshow .slideitem div.words a:hover,
#slideshow .slideitem div.words a:visited {
  font-weight:normal;
  text-decoration:none;
  color: #000;
}

#slideshow .slideitem div.words img.nodule {
  left:188px;
  margin-top:-33px;
  margin-bottom:12px;
  margin-left:188px;
  display:block;
}

#slideshow .slideitem div.words .date {
    font-size: 130%;
}

#slideshow .slideitem h1 {
  color:#000;
  font-weight:normal;
  line-height:30px;
  margin:5px 0px 10px 0px;
  font-size:26px;
  border-bottom:none;
  padding:0px;
  height: 184px;
  overflow: hidden;
}

#slideshow .slideitem h2 {
  font-size:13px;
  color:#90C2E2;
  text-transform:uppercase;
  border-bottom:none;
  padding:0px;
  margin-top:4px;
}

#slideshow .slideitem p {
  margin:0px 0px 10px 0px;
}

#slideshow .slideitem span.slideshow_readmore {
  color:#000;
  font-weight:bold;
  font-size: 130%;
}

#slideshow .slideitem a.words:hover span.slideshow_readmore {
  text-decoration:underline;
}

#slideshow img.slide {
  position:absolute;
  top:5px;
  left:240px;
  border-radius:6px;
}

#slideshow .slideitem .pagers {
  position: absolute;
  bottom: 45px;
}

#slideshow .slideitem .pagers a {
  display: block;
  width: 14px;
  height: 14px;
  background: url(images/slider-dots.png) no-repeat 2px 2px;
  margin-right: 3px;
  float: left;
}

#slideshow .slideitem .pagers a:hover,
#slideshow .slideitem .pagers a.current {
  background-position: -12px 2px;
}

#slideshow p.perex {
    position: absolute;
    bottom: 0px;
    left: 240px;
    background-color: #ddd;
    opacity: 0.85;
    padding: 10px;
}
/* frontpage slideshow end */

#company-articles {
    width: 240px;
    float: left;
    overflow: hidden;
    position: relative;
    height: 340px;
    padding: 0 5px 5px 10px;
}

#gadsense {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-top: 1em;
  margin-bottom: 1em;
}
